@charset "UTF-8";

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  color: #000;
  font-weight: 500;
  font-family: "Noto Sans JP", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, Verdana, sans-serif;
}

img {
  height: auto;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
dl,
dt,
dd,
figure {
  margin: 0;
}

ul,
ol {
  padding: 0;
}

ul,
ol,
li {
  list-style: none;
}

img {
  max-width: 100%;
  display: block;
  vertical-align: bottom;
}

button,
input,
select,
textarea {
  font: inherit;
}

button {
  color: inherit;
  background: none;
  border: none;
  cursor: pointer;
}

sup {
  font-size: 60%;
}

a {
  color: inherit;
  text-decoration: none;
}

.intext-link {
  text-decoration: underline;
}

@media only screen and (min-width: 641px) {
  .show-small {
    display: none !important;
  }
}
@media only screen and (max-width: 640px) {
  .hide-small {
    display: none !important;
  }
}

:root {
  --saison-blue: #004098;
  --saison-green: #009944;
}
.saison-blue {
  color: var(--saison-blue);
}
.saison-green {
  color: var(--saison-green);
}
@media screen and (min-width: 641px) {
  /* 1366px size */
  :root {
    --pixel01: min(0.07320644216691069vw, 1px);
    --pixel02: min(0.14641288433382138vw, 2px);
    --pixel03: min(0.21961932650073207vw, 3px);
    --pixel04: min(0.29282576866764276vw, 4px);
    --pixel05: min(0.36603221083455345vw, 5px);
    --pixel06: min(0.43923865300146414vw, 6px);
    --pixel07: min(0.5124450951683748vw, 7px);
    --pixel08: min(0.5856515373352855vw, 8px);
    --pixel09: min(0.6588579795021963vw, 9px);
    --pixel10: min(0.7320644216691069vw, 10px);
    --pixel11: min(0.8052708638360175vw, 11px);
    --pixel12: min(0.8784773060029283vw, 12px);
    --pixel13: min(0.951683748169839vw, 13px);
    --pixel14: min(1.0248901903367496vw, 14px);
    --pixel15: min(1.0980966325036603vw, 15px);
    --pixel16: min(1.171303074670571vw, 16px);
    --pixel17: min(1.2445095168374818vw, 17px);
    --pixel18: min(1.3177159590043925vw, 18px);
    --pixel19: min(1.390922401171303vw, 19px);
    --pixel20: min(1.4641288433382138vw, 20px);
    --pixel21: min(1.5373352855051245vw, 21px);
    --pixel22: min(1.610541727672035vw, 22px);
    --pixel23: min(1.6837481698389458vw, 23px);
    --pixel24: min(1.7569546120058566vw, 24px);
    --pixel25: min(1.8301610541727673vw, 25px);
    --pixel26: min(1.903367496339678vw, 26px);
    --pixel27: min(1.97657393850658868vw, 27px);
    --pixel28: min(2.049780380673499vw, 28px);
    --pixel29: min(2.12298682284041vw, 29px);
    --pixel30: min(2.1961932650073206vw, 30px);
    --pixel31: min(2.2693997071742316vw, 31px);
    --pixel32: min(2.342606149341142vw, 32px);
    --pixel33: min(2.4158125915080526vw, 33px);
    --pixel34: min(2.4890190336749636vw, 34px);
    --pixel35: min(2.562225475841874vw, 35px);
    --pixel36: min(2.635431918008785vw, 36px);
    --pixel37: min(2.7086383601756956vw, 37px);
    --pixel38: min(2.781844802342606vw, 38px);
    --pixel39: min(2.855051244509517vw, 39px);
    --pixel40: min(2.9282576866764276vw, 40px);
    --pixel41: min(3.001464128843338vw, 41px);
    --pixel42: min(3.074670571010249vw, 42px);
    --pixel43: min(3.1478770131771596vw, 43px);
    --pixel44: min(3.22108345534407vw, 44px);
    --pixel45: min(3.294289897510981vw, 45px);
    --pixel46: min(3.3674963396778916vw, 46px);
    --pixel47: min(3.4407027818448026vw, 47px);
    --pixel48: min(3.513909224011713vw, 48px);
    --pixel49: min(3.5871156661786237vw, 49px);
    --pixel50: min(3.6603221083455346vw, 50px);
    --pixel51: min(3.733528550512445vw, 51px);
    --pixel52: min(3.806734992679356vw, 52px);
    --pixel53: min(3.8799414348462666vw, 53px);
    --pixel54: min(3.953147877013177vw, 54px);
    --pixel55: min(4.026354319180088vw, 55px);
    --pixel56: min(4.099560761346998vw, 56px);
    --pixel57: min(4.172767203513909vw, 57px);
    --pixel58: min(4.24597364568082vw, 58px);
    --pixel59: min(4.319180087847731vw, 59px);
    --pixel60: min(4.392386530014641vw, 60px);
    --pixel61: min(4.465592972181552vw, 61px);
    --pixel62: min(4.538799414348463vw, 62px);
    --pixel63: min(4.612005856515373vw, 63px);
    --pixel64: min(4.685212298682284vw, 64px);
    --pixel65: min(4.758418740849195vw, 65px);
    --pixel66: min(4.831625183016105vw, 66px);
    --pixel67: min(4.904831625183016vw, 67px);
    --pixel68: min(4.978038067349927vw, 68px);
    --pixel69: min(5.051244509516837vw, 69px);
    --pixel70: min(5.124450951683748vw, 70px);
    --pixel71: min(5.197657393850659vw, 71px);
    --pixel72: min(5.27086383601757vw, 72px);
    --pixel73: min(5.34407027818448vw, 73px);
    --pixel74: min(5.417276720351391vw, 74px);
    --pixel75: min(5.490483162518302vw, 75px);
    --pixel76: min(5.563689604685212vw, 76px);
    --pixel77: min(5.636896046852123vw, 77px);
    --pixel78: min(5.710102489019034vw, 78px);
    --pixel79: min(5.783308931185944vw, 79px);
    --pixel80: min(5.856515373352855vw, 80px);
    --pixel81: min(5.929721815519766vw, 81px);
    --pixel82: min(6.002928257686676vw, 82px);
    --pixel83: min(6.076134699853587vw, 83px);
    --pixel84: min(6.149341142020498vw, 84px);
    --pixel85: min(6.222547584187408vw, 85px);
    --pixel86: min(6.295754026354319vw, 86px);
    --pixel87: min(6.36896046852123vw, 87px);
    --pixel88: min(6.44216691068814vw, 88px);
    --pixel89: min(6.515373352855051vw, 89px);
    --pixel90: min(6.588579795021962vw, 90px);
    --pixel91: min(6.661786237188873vw, 91px);
    --pixel92: min(6.734992679355783vw, 92px);
    --pixel93: min(6.808199121522694vw, 93px);
    --pixel94: min(6.881405563689605vw, 94px);
    --pixel95: min(6.954612005856515vw, 95px);
    --pixel96: min(7.027818448023426vw, 96px);
    --pixel97: min(7.101024890190337vw, 97px);
    --pixel98: min(7.174231332357247vw, 98px);
    --pixel99: min(7.247437774524158vw, 99px);
    --pixel100: min(7.320644216691069vw, 100px);
  }
}
@media screen and (max-width: 640px) {
  /* 390px size */
  :root {
    --pixel01: 0.2564102564102564vw;
    --pixel02: 0.5128205128205128vw;
    --pixel03: 0.7692307692307693vw;
    --pixel04: 1.0256410256410255vw;
    --pixel05: 1.282051282051282vw;
    --pixel06: 1.5384615384615385vw;
    --pixel07: 1.794871794871795vw;
    --pixel08: 2.051282051282051vw;
    --pixel09: 2.3076923076923075vw;
    --pixel10: 2.564102564102564vw;
    --pixel11: 2.8205128205128207vw;
    --pixel12: 3.076923076923077vw;
    --pixel13: 3.3333333333333335vw;
    --pixel14: 3.58974358974359vw;
    --pixel15: 3.8461538461538463vw;
    --pixel16: 4.102564102564102vw;
    --pixel17: 4.358974358974359vw;
    --pixel18: 4.615384615384615vw;
    --pixel19: 4.871794871794872vw;
    --pixel20: 5.128205128205128vw;
    --pixel21: 5.384615384615385vw;
    --pixel22: 5.641025641025641vw;
    --pixel23: 5.897435897435898vw;
    --pixel24: 6.153846153846154vw;
    --pixel25: 6.410256410256411vw;
    --pixel26: 6.666666666666667vw;
    --pixel27: 6.923076923076923vw;
    --pixel28: 7.17948717948718vw;
    --pixel29: 7.435897435897436vw;
    --pixel30: 7.6923076923076925vw;
    --pixel31: 7.948717948717949vw;
    --pixel32: 8.205128205128204vw;
    --pixel33: 8.461538461538462vw;
    --pixel34: 8.717948717948717vw;
    --pixel35: 8.974358974358974vw;
    --pixel36: 9.23076923076923vw;
    --pixel37: 9.487179487179487vw;
    --pixel38: 9.743589743589745vw;
    --pixel39: 10vw;
    --pixel40: 10.256410256410257vw;
    --pixel41: 10.512820512820513vw;
    --pixel42: 10.76923076923077vw;
    --pixel43: 11.025641025641026vw;
    --pixel44: 11.282051282051283vw;
    --pixel45: 11.538461538461538vw;
    --pixel46: 11.794871794871796vw;
    --pixel47: 12.051282051282051vw;
    --pixel48: 12.307692307692308vw;
    --pixel49: 12.564102564102564vw;
    --pixel50: 12.820512820512821vw;
    --pixel51: 13.076923076923077vw;
    --pixel52: 13.333333333333334vw;
    --pixel53: 13.58974358974359vw;
    --pixel54: 13.846153846153847vw;
    --pixel55: 14.102564102564102vw;
    --pixel56: 14.35897435897436vw;
    --pixel57: 14.615384615384617vw;
    --pixel58: 14.871794871794872vw;
    --pixel59: 15.128205128205128vw;
    --pixel60: 15.384615384615385vw;
    --pixel61: 15.641025641025642vw;
    --pixel62: 15.897435897435898vw;
    --pixel63: 16.153846153846153vw;
    --pixel64: 16.41025641025641vw;
    --pixel65: 16.666666666666668vw;
    --pixel66: 16.923076923076923vw;
    --pixel67: 17.17948717948718vw;
    --pixel68: 17.435897435897434vw;
    --pixel69: 17.692307692307693vw;
    --pixel70: 17.94871794871795vw;
    --pixel71: 18.205128205128204vw;
    --pixel72: 18.46153846153846vw;
    --pixel73: 18.71794871794872vw;
    --pixel74: 18.974358974358974vw;
    --pixel75: 19.23076923076923vw;
    --pixel76: 19.48717948717949vw;
    --pixel77: 19.743589743589745vw;
    --pixel78: 20vw;
    --pixel79: 20.256410256410255vw;
    --pixel80: 20.512820512820515vw;
    --pixel81: 20.76923076923077vw;
    --pixel82: 21.025641025641026vw;
    --pixel83: 21.28205128205128vw;
    --pixel84: 21.53846153846154vw;
    --pixel85: 21.794871794871796vw;
    --pixel86: 22.05128205128205vw;
    --pixel87: 22.307692307692307vw;
    --pixel88: 22.564102564102566vw;
    --pixel89: 22.82051282051282vw;
    --pixel90: 23.076923076923077vw;
    --pixel91: 23.333333333333332vw;
    --pixel92: 23.58974358974359vw;
    --pixel93: 23.846153846153847vw;
    --pixel94: 24.102564102564102vw;
    --pixel95: 24.358974358974358vw;
    --pixel96: 24.615384615384617vw;
    --pixel97: 24.871794871794872vw;
    --pixel98: 25.128205128205128vw;
    --pixel99: 25.384615384615387vw;
    --pixel100: 25.641025641025642vw;
  }
}

.wrap {
  position: relative;
}

.row {
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 641px) {
  .row {
    width: min(65.88579795021961vw, 900px);
  }
}
@media screen and (max-width: 640px) {
  .row {
    padding-right: var(--pixel13);
    padding-left: var(--pixel13);
  }
}

.intext-link {
  text-decoration: underline;
}

.notes-list > li {
  padding-left: 1em;
  text-indent: -1em;
}
.notes-list > li:before {
  content: "※";
}
.notes-list > li.asterisk:before,
.notes-list > li.asterisk:before {
  content: "＊";
}
.notes-list--numbering {
  counter-reset: number;
}
.notes-list--numbering > li {
  text-indent: -2em;
  padding-left: 2em;
}
.notes-list--numbering > li:before {
  counter-increment: number;
  content: "※" counter(number) " ";
}
.notes-list--numbering-ast {
  counter-reset: number;
}
.notes-list--numbering-ast > li {
  text-indent: -1.5em;
  padding-left: 1.5em;
}
.notes-list--numbering-ast > li:before {
  counter-increment: number;
  content: "*" counter(number) " ";
}
.notes-list--caution {
  counter-reset: number;
}
.notes-list--caution > li {
  text-indent: -2.35em;
  padding-left: 2.35em;
}
.notes-list--caution > li:before {
  counter-increment: number;
  content: "(注" counter(number) ")";
}
.notes-list > li.nomark {
  padding-left: 0;
  text-indent: 0;
}
.notes-list > li.nomark:before {
  display: none;
}

.numbering-list {
  counter-reset: number;
}
.numbering-list > li {
  text-indent: -1.15em;
  padding-left: 1.15em;
}
.numbering-list > li:before {
  counter-increment: number;
  content: counter(number) ". ";
}

.dot-list > li {
  padding-left: 1em;
  text-indent: -1em;
}
.dot-list > li:before {
  content: "・";
}

.square-list > li {
  position: relative;
  padding-left: 1.5em;
}
.square-list > li:before {
  content: "";
  background-color: var(--color-primary);
  width: 0.9em;
  height: 0.9em;
  position: absolute;
  top: 0.2em;
  left: 0;
}

.weight-bold {
  font-weight: 700;
}
.weight-black {
  font-weight: 900;
}

.site-main {
  position: relative;
}

.article-sections > *:nth-child(odd) {
  background-color: #0e2055;
}
.article-sections > *:nth-child(even) {
  background-color: #1740bb;
}
.article-sections > * .section-content {
  background: url(../images/bg-section.png) no-repeat center center/cover;
  color: #fff;
}
@media screen and (min-width: 641px) {
  .article-sections > * .section-content {
    padding-top: var(--pixel82);
    padding-bottom: min(9.224011713030746vw, 126px);
  }
}
@media screen and (max-width: 640px) {
  .article-sections > * .section-content {
    padding-top: var(--pixel50);
    padding-bottom: var(--pixel50);
  }
}

/** Accordion
==============================================*/
.accordion-head {
  position: relative;
  cursor: pointer;
}

.accordion-body {
  overflow: hidden;
}

/** SITE HEADER
==============================================*/
.page-header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}
.page-header .brand-logo {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
}

@media screen and (min-width: 641px) {
  .page-header {
    padding: var(--pixel17) var(--pixel30);
  }
  .page-header .brand-logo .logo-saisoncard {
    width: min(15.300146412884333vw, 209px);
  }
  .page-header .brand-logo .logo-jfa {
    width: min(9.443631039531478vw, 129px);
  }
}
@media screen and (max-width: 640px) {
  .page-header {
    padding: var(--pixel20) var(--pixel15);
  }
  .page-header .brand-logo .logo-saisoncard {
    width: 35.64102564102564vw;
  }
  .page-header .brand-logo .logo-jfa {
    width: var(--pixel68);
  }
}

/** HEADLINE
==============================================*/
.headline__title {
  text-align: center;
}
.headline__title .title-en {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 641px) {
  .headline {
    margin-bottom: var(--pixel60);
  }
  .headline__title {
    font-size: var(--pixel16);
  }
  .headline__title .title-en {
    margin-bottom: var(--pixel30);
  }
  .headline__title .title-en--campaign {
    width: min(22.473572474377743vw, 306.989px);
  }
  .headline__title .title-en--application-process {
    width: min(27.60322108345534vw, 377.06px);
  }
  .headline__title .title-en--faq {
    width: min(7.957979502196194vw, 108.706px);
  }
}
@media screen and (max-width: 640px) {
  .headline {
    margin-bottom: var(--pixel40);
  }
  .headline__title {
    font-size: var(--pixel12);
  }
  .headline__title .title-en {
    margin-bottom: var(--pixel20);
  }
  .headline__title .title-en--campaign {
    width: 47.99717948717949vw;
  }
  .headline__title .title-en--application-process {
    width: 58.9525641025641vw;
  }
  .headline__title .title-en--faq {
    width: 16.995897435897437vw;
  }
}

/** COMING SOON
==============================================*/
.coming-soon {
}
.coming-soon__img {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 641px) {
  .coming-soon {
    border-radius: var(--pixel08);
    padding: var(--pixel45);
    border: var(--pixel03) solid;
  }
  .coming-soon__img {
    width: min(22.913616398243043vw, 313px);
  }
}
@media screen and (max-width: 640px) {
  .coming-soon {
    border-radius: var(--pixel04);
    padding: var(--pixel20);
    border: var(--pixel02) solid;
  }
  .coming-soon__img {
    width: 46.666666666666664vw;
  }
}

.coming-soon-info {
}
.coming-soon-info__txt {
  font-weight: 900;
  text-align: center;
  line-height: 1.6;
}
@media screen and (min-width: 641px) {
  .coming-soon-info__txt {
    font-size: var(--pixel32);
  }
}
@media screen and (max-width: 640px) {
  .coming-soon-info__txt {
    font-size: var(--pixel15);
  }
}

/** SECTION HERO
==============================================*/
.section-hero {
  position: relative;
  background-color: #003c7a;
  background-image: url(../images/main-visual.webp);
  background-repeat: no-repeat;
}
.section-hero:before {
  content: "";
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 100%);
}
.section-hero .section-content {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 641px) {
  .section-hero {
    padding-top: min(9.150805270863836vw, 125px);
    background-position: center 30%;
    background-size: min(134.69985358711568vw, 1840px) auto;
  }
  .section-hero:before {
    height: 20%;
  }
}
@media screen and (max-width: 640px) {
  .section-hero {
    padding-top: var(--pixel95);
    padding-bottom: 57.179487179487175vw;
    background-position: center bottom;
    background-size: 135% auto;
  }
  .section-hero:before {
    height: 40%;
  }
}

.page-kv {
  color: #fff;
}
.page-kv__title {
  margin-right: auto;
  margin-left: auto;
}
.page-kv__title .title-logo {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.page-kv__title .title-text {
  display: block;
  font-weight: 900;
  text-align: center;
  line-height: 1.37;
}
.page-kv__copy {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: -0.02em;
  font-size: var(--pixel10);
  margin-top: var(--pixel10);
}
.page-kv__period {
  background-color: #009944;
  text-align: center;
  font-family: "Oswald", sans-serif;
}
.page-kv__period .num {
  margin-right: 0.5em;
}
.page-kv__period .release {
  font-weight: 700;
}
@media screen and (min-width: 641px) {
  .page-kv {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
  }
  .page-kv__title {
    -webkit-box-ordinal-group: 2;
    order: 1;
    width: min(44.65592972181552vw, 610px);
  }
  .page-kv__title .title-logo {
    width: min(40.89840409956076vw, 558.672px);
    margin-bottom: var(--pixel30);
  }
  .page-kv__title .title-text {
    width: min(44.65592972181552vw, 610px);
    font-size: var(--pixel47);
    border-top: 2px solid;
    border-bottom: 2px solid;
    padding: var(--pixel15) var(--pixel20);
  }
  .page-kv__copy {
    width: min(44.65592972181552vw, 610px);
    -webkit-box-ordinal-group: 3;
    order: 2;
  }
  .page-kv__period {
    -webkit-box-ordinal-group: 4;
    order: 3;
    margin-top: min(27.086383601756953vw, 370px);
    font-size: var(--pixel46);
    padding: var(--pixel15);
  }
}
@media screen and (max-width: 640px) {
  .page-kv {
    width: 78.71794871794872vw;
    margin-right: auto;
    margin-left: auto;
  }
  .page-kv__title .title-logo {
    width: 72.3076923076923vw;
    margin-bottom: var(--pixel24);
  }
  .page-kv__title .title-text {
    font-size: var(--pixel24);
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: var(--pixel08) var(--pixel10);
  }
  .page-kv__period {
    margin-top: var(--pixel18);
    font-size: var(--pixel27);
    padding: var(--pixel02) var(--pixel10);
  }
}

@media screen and (min-width: 641px) {
}
@media screen and (max-width: 640px) {
}

@media screen and (min-width: 641px) {
}
@media screen and (max-width: 640px) {
}

@media screen and (min-width: 641px) {
}
@media screen and (max-width: 640px) {
}

@media screen and (min-width: 641px) {
}
@media screen and (max-width: 640px) {
}

@media screen and (min-width: 641px) {
}
@media screen and (max-width: 640px) {
}

/** SECTION LEAD
==============================================*/
.section-lead {
}
@media screen and (min-width: 641px) {
}
@media screen and (max-width: 640px) {
}

.page-lead__title {
  text-align: center;
  font-weight: 900;
  line-height: 1.6;
}
.page-lead__title .en {
  font-weight: 700;
  font-family: "Oswald", sans-serif;
  letter-spacing: 0;
}
.page-lead__title .logo-ji-blue {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.page-lead__txt {
  line-height: 1.6;
}
.page-lead__sub {
  background-color: #fff;
  color: #0e2055;
  text-align: center;
  font-weight: 900;
  border-radius: var(--pixel04);
}
@media screen and (min-width: 641px) {
  .page-lead {
    width: min(44.44444444444444vw, 640px);
    margin-right: auto;
    margin-left: auto;
  }
  .page-lead__title {
    font-size: var(--pixel32);
    margin-bottom: var(--pixel30);
  }
  .page-lead__title .logo-ji-blue {
    width: min(19.51388888888889vw, 281px);
    margin-bottom: var(--pixel10);
  }
  .page-lead__txt {
    font-size: var(--pixel16);
  }
  .page-lead__sub {
    font-size: var(--pixel16);
    width: min(40.763888888888886vw, 587px);
    margin-right: auto;
    margin-left: auto;
    margin-top: var(--pixel45);
    padding: var(--pixel07) var(--pixel10);
  }
}
@media screen and (max-width: 640px) {
  .page-lead {
  }
  .page-lead__title {
    font-size: var(--pixel20);
    margin-bottom: var(--pixel20);
  }
  .page-lead__title .logo-ji-blue {
    width: 42.56410256410256vw;
    margin-bottom: var(--pixel13);
  }
  .page-lead__txt {
    font-size: var(--pixel14);
  }
  .page-lead__sub {
    font-size: var(--pixel12);
    margin-top: var(--pixel20);
    padding: var(--pixel08);
  }
}

/** SECTION FAQ
==============================================*/
.section-faq {
}
@media screen and (min-width: 641px) {
}
@media screen and (max-width: 640px) {
}

.faq-set__dl > dt {
  position: relative;
}
.faq-set__q {
  background-color: #fff;
  color: #0e2055;
  font-weight: 900;
  width: 100%;
  text-align: left;
}
.faq-set__q:before {
  content: "Q.";
  font-family: "Oswald", sans-serif;
  color: var(--saison-green);
  font-weight: 700;
  position: absolute;
}
.faq-set__q:after {
  content: "";
  position: absolute;
  border-radius: 50%;
  background-color: #0e2055;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%229%22%20height%3D%227%22%20viewBox%3D%220%200%209%207%22%20fill%3D%22none%22%3E%20%3Cpath%20d%3D%22M8.57202%200H6.67572e-06L4.28601%206.73515L8.57202%200Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 40.82%;
  line-height: 1;
  width: var(--pixel22);
  height: var(--pixel22);
  top: calc(50% - var(--pixel11));
}
.faq-set__q.is-active:after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
@media screen and (min-width: 641px) {
  .faq-set__dl > dt:not(:first-of-type) {
    margin-top: var(--pixel15);
  }
  .faq-set__q {
    border-radius: var(--pixel06);
    font-size: var(--pixel22);
    padding: var(--pixel20) var(--pixel53);
  }
  .faq-set__q:before {
    top: var(--pixel20);
    left: var(--pixel20);
    font-size: var(--pixel22);
  }
  .faq-set__q:after {
    right: var(--pixel20);
  }
}
@media screen and (max-width: 640px) {
  .faq-set__dl > dt:not(:first-of-type) {
    margin-top: var(--pixel07);
  }
  .faq-set__q {
    border-radius: var(--pixel04);
    font-size: var(--pixel14);
    padding: var(--pixel15) var(--pixel38);
  }
  .faq-set__q:before {
    top: var(--pixel10);
    left: var(--pixel12);
    font-size: var(--pixel20);
  }
  .faq-set__q:after {
    right: var(--pixel12);
  }
}

.faq-set__dl > dd {
  position: relative;
}
.faq-set__dl > dd:before {
  content: "A.";
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  position: absolute;
  line-height: 1;
}
.faq-set__a {
}
@media screen and (min-width: 641px) {
  .faq-set__dl > dd {
    padding: var(--pixel20) var(--pixel20) var(--pixel20) var(--pixel53);
  }
  .faq-set__dl > dd:before {
    top: var(--pixel25);
    left: var(--pixel20);
    font-size: var(--pixel22);
  }
  .faq-set__a {
    font-size: var(--pixel20);
  }
}
@media screen and (max-width: 640px) {
  .faq-set__dl > dd {
    padding: var(--pixel15) 0 var(--pixel15) var(--pixel38);
  }
  .faq-set__dl > dd:before {
    top: var(--pixel15);
    left: var(--pixel12);
    font-size: var(--pixel20);
  }
  .faq-set__a {
    font-size: var(--pixel14);
  }
}

/** SECTION SNS
==============================================*/
.section-sns {
  background-color: var(--saison-green);
  color: #fff;
}
@media screen and (min-width: 641px) {
  .section-sns {
    padding-top: var(--pixel82);
    padding-bottom: var(--pixel82);
  }
}
@media screen and (max-width: 640px) {
  .section-sns {
    padding-top: var(--pixel30);
    padding-bottom: var(--pixel30);
  }
}

.official-sns__lead {
  text-align: center;
}
.official-sns__lead .lead-text {
  display: inline-block;
  background-color: #fff;
  color: var(--saison-green);
  font-weight: 900;
  border-radius: var(--pixel04);
}
@media screen and (min-width: 641px) {
  .official-sns__lead {
    margin-bottom: var(--pixel10);
  }
  .official-sns__lead .lead-text {
    font-size: var(--pixel22);
    padding: var(--pixel05) var(--pixel62);
  }
}
@media screen and (max-width: 640px) {
  .official-sns__lead {
    margin-bottom: var(--pixel10);
  }
  .official-sns__lead .lead-text {
    font-size: var(--pixel18);
    padding: var(--pixel05) var(--pixel42);
  }
}

.official-sns__title {
  text-align: center;
  font-weight: 900;
}
@media screen and (min-width: 641px) {
  .official-sns__title {
    font-size: var(--pixel32);
    margin-bottom: var(--pixel30);
  }
}
@media screen and (max-width: 640px) {
  .official-sns__title {
    font-size: var(--pixel20);
    margin-bottom: var(--pixel20);
  }
}

.official-sns__cut {
  text-align: center;
}
@media screen and (min-width: 641px) {
}
@media screen and (max-width: 640px) {
}

.official-sns__button {
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  border-radius: 9999px;
  background-color: #1e1e1e;
  color: #fff;
  font-weight: 900;
}
.official-sns__button:before,
.official-sns__button:after {
  content: "";
}
.official-sns__button:before {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  width: var(--pixel25);
  height: var(--pixel26);
}
.official-sns__button--x:before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2225%22%20height%3D%2226%22%20viewBox%3D%220%200%2025%2026%22%20fill%3D%22none%22%3E%20%3Cg%20clip-path%3D%22url(%23clip0_2014_259)%22%3E%20%3Cpath%20d%3D%22M23.2044%2023.3478L14.8276%2010.9795L13.8805%209.58068L7.88834%200.733208L7.39189%200H0.0288086L1.82459%202.65221L9.79188%2014.4173L10.7389%2015.8147L17.1404%2025.2676L17.6371%2026.0002H25.0002L23.2044%2023.348V23.3478ZM18.5122%2024.3073L11.8615%2014.4866L10.9144%2013.0887L3.19695%201.69271H6.51662L12.7578%2010.9087L13.7048%2012.3067L21.8318%2024.3071H18.5122V24.3073Z%22%20fill%3D%22white%22%2F%3E%20%3Cpath%20d%3D%22M10.9145%2013.0884L11.8615%2014.4864L10.7387%2015.8144L2.1243%2025.9999H0L9.79169%2014.4171L10.9145%2013.0884Z%22%20fill%3D%22white%22%2F%3E%20%3Cpath%20d%3D%22M24.1136%200L14.8276%2010.9795L13.7048%2012.3067L12.7578%2010.9087L13.8806%209.58068L20.1708%202.13973L21.9893%200H24.1136Z%22%20fill%3D%22white%22%2F%3E%20%3C%2Fg%3E%20%3Cdefs%3E%20%3CclipPath%20id%3D%22clip0_2014_259%22%3E%20%3Crect%20width%3D%2225%22%20height%3D%2226%22%20fill%3D%22white%22%2F%3E%20%3C%2FclipPath%3E%20%3C%2Fdefs%3E%3C%2Fsvg%3E");
}
.official-sns__button:after {
  -webkit-clip-path: polygon(0 0, 0 100%, 100% 50%);
  clip-path: polygon(0 0, 0 100%, 100% 50%);
  background-color: #fff;
  width: var(--pixel10);
  height: var(--pixel13);
}
@media screen and (min-width: 641px) {
  .official-sns__button {
    padding: var(--pixel30) var(--pixel60);
    font-size: var(--pixel24);
  }
  .official-sns__button--x:before {
    margin-right: var(--pixel20);
  }
  .official-sns__button:after {
    margin-left: var(--pixel20);
  }
}
@media screen and (max-width: 640px) {
  .official-sns__button {
    text-align: left;
    padding: var(--pixel20) var(--pixel25);
    font-size: var(--pixel13);
  }
  .official-sns__button--x:before {
    margin-right: var(--pixel30);
  }
  .official-sns__button:after {
    margin-left: var(--pixel30);
  }
}

/** PAGE TOP
==============================================*/
.page-top {
  position: fixed;
  z-index: 11;
  opacity: 0;
}
.page-top__button {
  background-color: var(--saison-green);
  color: #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  box-shadow: 0 var(--pixel07) var(--pixel15) 0 rgba(0, 0, 0, 0.25);
}
.page-top__button:before {
  content: "";
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2218%22%20viewBox%3D%220%200%2030%2018%22%20fill%3D%22none%22%3E%20%3Cpath%20d%3D%22M2%2015.5564L14.7279%202.82847L27.4558%2015.5564%22%20stroke%3D%22white%22%20stroke-width%3D%224%22%20stroke-linecap%3D%22round%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
}
@media screen and (min-width: 641px) {
  .page-top {
    bottom: var(--pixel100);
    right: var(--pixel20);
  }
  .page-top__button {
    width: var(--pixel96);
    height: var(--pixel96);
    padding: var(--pixel10);
    font-size: var(--pixel32);
  }
  .page-top__button:before {
    width: var(--pixel18);
    height: var(--pixel18);
  }
}
@media screen and (max-width: 640px) {
  .page-top {
    bottom: var(--pixel50);
    right: var(--pixel10);
  }
  .page-top__button {
    width: var(--pixel50);
    height: var(--pixel50);
    padding: var(--pixel05);
    font-size: var(--pixel18);
  }
  .page-top__button:before {
    width: var(--pixel09);
    height: var(--pixel09);
  }
}
